Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: I need a copy of coppermine 1.2  (Read 5015 times)

0 Members and 1 Guest are viewing this topic.

gsicard

  • Coppermine newbie
  • Offline Offline
  • Gender: Male
  • Posts: 6
    • Molosser Dogs
I need a copy of coppermine 1.2
« on: January 30, 2009, 01:27:09 am »

Ok guys,
before you get angry that I am posting this here be aware that I tried the related forums but was not allowed to post a topic there.

I am trying to convert an embedded copperimine 1.22b install to standalone and the only solution I can find requires that I convert to 1.2x before upgrading to latest.

Can someone please tell me where I can find 1.2 or email it to me at gary@sicard.net

I was not able to find it online.

Thanks in advance.
Logged
Gary
admin@molosserdogs.com

Nibbler

  • Guest
Logged
Pages: [1]   Go Up
 

Page created in 0.051 seconds with 19 queries.